<!DOCTYPE html>
<html>
<body>
<p>Nadat Caracalla al enorme thermen had neergezet heeft Diocletianus hem
    overtroffen met nog grotere thermen. In de thermen van Diocletianus
    paste
    3000 mensen, en het had een apodyterium (kleedkamer), een tepidarium
    (lauwwaterbad), een caldarium (hete lucht en warmwaterbaden), een
    frigidarium (koudwaterbad), een sportruimte, een zwembad, een
    massageruimte,
    een epileerruimte, tentjes om te drinken en restaurants. De thermen
    waren
    daarmee veel complexer dan die van Caracalla, maar de plattegronden van
    de
    twee gebouwen lijken veel op elkaar. Daarnaast zijn allebei de gebouwen
    symmetrisch. </p>
<p>Toen de thermen vele decennia later vervallen waren tot
    ruïnes heeft Michelangelo in het oude frigidarium en het tepidarium een
    kerk
    gebouwd, namelijk de Santa Maria degli Angeli e dei Martiri.</p><br>
<h4>Wikipedia</h4>
<b>Geschiedenis</b><br>
De Thermen van Diocletianus is een groot badhuiscomplex dat zich bevond op het
plateau van de Viminaalheuvel. Het complex is gebouwd vanaf 298, in opdracht van
keizer Maximianus en werd in 306 ingewijd. Aangezien Maximianus in macht de
mindere was van zijn medekeizer Diocletianus, werden de thermen naar deze
laatste genoemd.<br><br>

Het waren de grootste thermen uit de oudheid, 370 bij 380 meter, en ze boden
plaats aan ongeveer 3000 mensen die tegelijkertijd konden baden. Ter
vergelijking: van het op één na grootste complex, de Thermen van Caracalla, uit
het begin van de derde eeuw, konden 'slechts' 1600 mensen tegelijk gebruikmaken.
Het frigidarium van het complex alleen al was 100 bij 30 meter groot.<br><br>

<b>Het complex</b><br>
Het hoofdgebouw was omgeven door een grote tuin waarin onder meer
zuilengalerijen, fonteinen en een hardloopbaan waren gebouwd. In de vele
bijgebouwen waren kleedkamers, bibliotheken, gymnasia en expositieruimtes voor
kunst gevestigd. Het gehele complex was ommuurd en meet 376 bij 361 meter. De
totale oppervlakte besloeg ongeveer 13 hectare. Het hoofdgebouw heeft een
afmeting van 210 bij 180 meter. Daarmee zijn de Thermen van Diocletianus groter
dan die van Caracalla, maar toch moet de ruimte veel economischer zijn ingedeeld
om zoveel meer bezoekers te kunnen toelaten. Het benodigde stromende water werd
aangevoerd door het Aqua Marcia-aquaduct. In een groot reservoir naast de
thermen werd dit water opgeslagen voordat het in de baden gebruikt werd. Het
complex werd gebouwd met de oriëntatie op het zuidwesten, zodat het caldarium
werd verwarmd door de zon, terwijl het frigidarium koel kon blijven. De
verschillende zalen werden gebouwd uit baksteen en gepleisterd met kalk, dat
kleurig beschilderd werd.<br><br>

<b>Verval</b><br>
Tijdens de belegering van Rome door de Gotische koning Witiges in 537 werden de
aquaducten afgebroken en daarna niet of slechts beperkt gerestaureerd. In de
jaren daarna verminderde de populatie van Rome sterk. De bevolking concentreerde
zich vooral in het laaggelegen deel van de stad, dicht bij de rivier de Tiber.
De thermen kregen ook geen water meer aangevoerd en raakten in onbruik. De
gebouwen werden beroofd van veel nuttig bouwmateriaal.<br><br>

<b>Nieuwe bestemming</b><br>
Na eeuwen van verval zijn een aantal gebouwen van de thermen bewaard gebleven en
kregen een nieuwe functie. Het hoofdgebouw werd een christelijke kerk, de Santa
Maria degli Angeli e dei Martiri. Zij werd tussen 1563 en 1566 door Michelangelo
gebouwd in het tepidarium, frigidarium en enkele omliggende ruimten en is gewijd
aan engelen en aan de christelijke martelaren die, volgens de overlevering,
gestorven waren bij de aanleg van de baden. In een ander gedeelte van het gebouw
is in de 16de eeuw, waarschijnlijk door een leerling van Michelangelo, een
kartuizerklooster gebouwd met twee chiostri, een groot en een klein. Het
oorspronkelijke grondplan werd gewijzigd bij de aanbouw van een kloostergang. In
de jaren 1586-1589 werd het caldarium en de zuidelijke hoek van het gebouw in
opdracht van Paus Sixtus V met springstof 'opgeruimd'. Daarna heeft de paus de
ruimten gebruikt voor nieuwe doeleinden: hij vestigde hier een paleis voor zijn
zuster. In 1598 werd er in een van de bijgebouwen een tweede kerk gebouwd, de
San Bernardo alle Terme. Deze kerk werd gevestigd in een van de cirkelvormige
spheristeria (speciale ruimte voor balspelen) in de buitenmuur van het badhuis.
Deze bevonden zich aan de kant van het grote exedra, waar zich nu het Piazza
della Repubblica bevindt, in de westelijke hoek van het thermencomplex.<br><br>

<b>Museo Nazionale Romano</b><br>
Een deel van de thermen maakt nu deel uit van het Museo Nazionale Romano. Het is
er gevestigd in 1889, toen de kloosterruimten zijn ontruimd. Het bevat
archeologische vondsten die na 1870 zijn gedaan in Rome. Vanaf 1997 is een groot
deel gewijd aan de epigrafie (inscripties). Tegenwoordig is de complete
collectie archeologische vondsten verspreid over drie locaties: het oude
Thermenmuseum, het Palazzo Altemps en het Palazzo Massimo. Een belangrijk deel
van de collectie is de Ludovisicollectie (Collezione Ludovisi). In de jaren
1621-1623 heeft kardinaal Ludovico Ludovisi een begin gemaakt met de
verzameling. Het bevat sculpturen die vooral door Bernini en Algardi zijn
gereconstrueerd. Een van de bekendste werken is de Ludovisitroon.<br><br>

<b>Piazza della Repubblica</b><br>
Bij de Italiaanse eenmaking (1860-1871), toen Rome was uitgeroepen tot hoofdstad
van Italië, werd in 1887 op de plaats van de grote exedra van de Thermen van
Diocletianus, die voorheen Piazza Esedra werd genoemd, door Gaetano Koch een
groot plein aangelegd met in het midden de Fontana delle Naiadi van Alessandro
Guerrieri (1885): de Piazza della Repubblica. De architectonische vorm van de
antieke exedra werd door Koch bewaard door middel van de halfronde
neoclassicistische colonnades van de twee palazzi. De Piazza della Repubblica,
het plein waarop de in 1867 aangelegde verkeersader Via Nazionale uitkomt, is
een symbool voor de overgang van het oude naar het nieuwe Rome: in de
onmiddellijke nabijheid ervan werden de eerste ministeries van de nieuwe
hoofdstad gebouwd.

<b>Restauratie</b><br>
Met het ontwerp voor de bouw van het Museo Nazionale Romano dat in het klooster
moest komen in het thermencomplex werd beslist de thermen van Diocletianus te
restaureren en deels weer op te bouwen. Tijdens de jaren 1908 tot 1911 werd op
beslissing van het Italiaanse parlement begonnen met de excavatie van het
domein. Er werd 324 vierkante meters grond uitgegraven en ongeveer 7290 kubieke
meter puin en aarde werd verwijderd. Men reconstrueerde 1053 vierkante meter van
het dak. De hoofdruïnes van het centrale gedeelte van de thermen en het zwembad
werden aan het licht gebracht; zeven antieke hallen langs de rechterarm van het
transept van de Santa Maria degli Angeli werden gerestaureerd. Vijf grote hallen
werden vernieuwd aan de kant van de Via Cernaia. De Aula Ottagona, een van de
twee achthoekige zalen op de zuidelijke hoeken van het complex werd omgebouwd
tot planetarium.<br><br>

<b>De Thermen tegenwoordig</b><br>
De Thermen van Diocletianus zijn de best bewaard gebleven thermen van Rome. Het
complex stond nog grotendeels overeind toen in 1561 de kerk Santa Maria degli
Angeli e dei Martiri gebouwd werd in het grote centrale gebouw. Het
oorspronkelijke ontwerp van de kerk is van de hand van Michelangelo. De Santa
Maria degli Angeli is gebouwd in de grote zaal van het het frigidarium. De drie
gewelven van het frigidarium vormen nu het schip van de kerk, dat met een lengte
van 91 meter, een breedte van 27 en een hoogte van 28 meter nog een goede indruk
geeft van de grootsheid van het oorspronkelijke gebouw. De acht roodgranieten
zuilen die het dak ondersteunen zijn nog steeds prominent aanwezig. De vestibule
van de kerk is gebouwd in het voormalige tepidarium. De ingang wordt gevormd
door een bewaard gebleven exedra van het caldarium. Dit oorspronkelijk
rechthoekige caldarium stond tot in de 17e eeuw nog overeind maar werd daarna
afgebroken. Andere delen van het complex werden ook hergebruikt. In een van de
twee ronde zalen is de kerk San Bernardo alle Terme gebouwd. In de grote hal en
de aula zijn tegenwoordig afdelingen van het Museo Nazionale Romano (Nationaal
museum van Rome) gevestigd. Meer restanten zijn nog te zien verspreid over het
complex. De Aula Ottagona, een van de twee achthoekige zalen op de zuidelijke
hoeken van het complex werd omgebouwd tot planetarium en maakt tegenwoordig ook
deel uit van het Museo Nazionale. De halfronde vorm van de grote exedra van de
ommuring is bewaard gebleven in het grote plein Piazza della Repubblica.<br><br>

<a href="https://nl.wikipedia.org/wiki/Thermen_van_Diocletianus">Bron</a>
</body>
</html>